* {
  margin: 0;
  padding: 0;
}

html,
body {
}

.tab_container {
  list-style: none;
  padding: 0;
  margin: 20px;
}

.tab_item {
  display: inline;
  margin: 4px 12px;
}

#users_container {
  padding: 4% 10%;
}

tbody tr td {
  text-align: center;
}

.icon-view {
  width: 24px;
  height: 24px;
}
